body {
    font-family: 'Work Sans', sans-serif !important;
}
.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}
.main-menu ul.navbar-nav > li >a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0px 9px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-right: solid 1px #747e83;
    padding-right: 35px;
    padding-left: 35px;
    margin-right: 0;
    margin-left: 0;
     transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}
.main-menu ul.navbar-nav li a:hover{
    color: #0affff;
}
.main-menu ul.navbar-nav >li:hover > a:before, .main-menu ul.navbar-nav >li.active > a::before {
    width: 100%;
}
.main-menu ul.navbar-nav li.active a:focus {
    color: #333;
}
.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #FFA100;
    position: relative;
    z-index: 9999999;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #FFA100;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}
.pagess {
    position: relative;
}
.navbar.navbar-default {
    float: right;
}
.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li:hover ul.sub-menu {
    top: 80%;
    opacity: 1;
    z-index: 999;
    visibility: visible;
}
.main-menu ul.nav li ul.sub-menu li a {
    color: #444;
    display: block;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 15px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#FFA100;
}
.main-menu ul.nav li ul.sub-menu li:last-child {
    border:none;
}
.stick span.search-button i,.stick .header-search input{color:#444}
.search-option-5 button.button {
    display: inline-block;
    border: none;
    background: none;
    padding: 0;
}
.hd-logo{
        float: left;
    background: #fff;
    height: 125px;
    padding: 34px 12px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.hd-logo img{
    height: 60px;
}


/*----------------------------------------*/
/*  3. Slider Area
/*----------------------------------------*/
.intro-content {
    position: relative;
    z-index: 1;
}
.intro-content::after {background: #000000 none repeat scroll 0 0; /* Old browsers */background: -moz-linear-gradient(top, #000000 1%, #093b3b 89%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #000000 1%,#093b3b 89%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(0, 0, 0, 0.62) 1%,rgba(9, 59, 59, 0.73) 89%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#093b3b',GradientType=0 ); /* IE6-9 */content: "";height: 100%;left: 0;position: absolute;top: 0;width: 100%;z-index: 1;/* opacity: 0.1; */}
.slider-content {
    position: absolute;
    right: 0;
    text-align: left;
    top: 50%;
    z-index: 3;
    left: 0;
    margin: 0 auto;
    margin-top: -170px;
}
.layer-1 {
    margin: 0px 0 20px;
}
.layer-2 p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    max-width: 600px;
    margin-bottom: 30px;
}
.layer-1 h1 {
    color: #fff;
    font-size:40px;
    font-weight: 300;
    line-height: 65px;
    text-transform: capitalize;
    margin: 0px 0px 20px;
    max-width:100%;
    text-align: center;
}
.layer-1 h1 span{
color: #0affff;
font-weight: 700;   
}
.ready-btn {
    border: 1px solid #FFA100;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 222;
    background: #FFA100;
    width: 160px;
    border-radius: 30px;
}
.ready-btn:hover{
    color: #fff;
    background: #FFA100;
    border: 2px solid #FFA100;
    text-decoration: none;
}
.ready-btn.right-btn {
    margin-left: 15px;
    background: transparent;
    border: 2px solid #fff;
    color:#fff;
}
.ready-btn.right-btn:hover{
    background: #FFA100;
    border: 2px solid #FFA100;
}
.ready-btn.left-btn:hover{
    background: transparent;
    border: 2px solid #fff;
    color:#fff;
}
.layer-1-2 .color {
    color: #FFA100;
    font-weight: 900;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, 
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    color: #fff;
    font-size: 22px;
    margin-top: -20px;
    position: absolute;
    top: 50%;;
    text-align: center;
    line-height: 48px;
    opacity: 0;
    border:2px solid #fff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev{
    left: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    right: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next{
    right: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev{
    left: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next:hover,
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev:hover{
    color:#fff;
    background: #0affff;
    border: 2px solid #0affff;
}
.intro-carousel .owl-item .layer-1{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 0.3s;
}
.intro-carousel .owl-item .layer-2{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 1s;
}
.intro-carousel .owl-item .layer-3{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 1.5s;
}
.intro-carousel .owl-item.active .layer-1,
.intro-carousel .owl-item.active .layer-2,
.intro-carousel .owl-item.active .layer-3{
    transform: translateY(0);
    opacity: 1;
}
.intro-carousel .owl-item.active .slider-images img{
    transform: scale(1.1);
    transition: 10s;
}


.scrool_down{
    float: left;
    width: 100%;
    text-align: -webkit-center;
    margin-top: -220px;
    position: relative;
    z-index: 111;
}

.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 999;
}

.top_contact_section{
    float: left;
    width: 100%;
    padding-top: 20px;
}

.mail {
    float: right;
    font-size: 14px;
    color:#ffffff;
    font-weight: 300;
}

.mail span{
    color:#0ebfbe;
    font-weight: bold;
}

.padding_right40{
    padding-right: 40px;
}

.menu_section{
    float: left;
    width: 100%;
    padding-top: 25px;
}

.right_paddingnone{
    padding-right:0px !important;
}

.border_none{
    border: none !important;
}
.menu_sub{
    color:rgba(255, 255, 255, 0.7);
    font-size:13px;
    font-weight:300;
    padding-left: 35px;
    padding-top:5px;
    float:left;
    transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.menu_sub:hover{
    color: #0ebfbe;
}

.margintop_30{
    margin-top:30px;
}

#welcome{
    float: left;
    width: 100%;
    padding-top:75px;
    padding-bottom:50px;
}

.about_intro{
    float: left;
    margin-right:27px;
}

.intro_titel{
    width: 100%;
    font-weight: 300;
    font-size: 26px;
    color:#222121;
    line-height: 43px;
}

.intro_titel span{
    color:#0a4156;
    font-weight: 700;
}

.intro_details{
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    color: #232323;
    margin-top:20px;
}

.intro_details p{
        line-height:30px;
    font-size: 14px;
    padding-bottom:5px !important;
    font-weight: normal;
    color:rgba(35, 35, 35, 0.94);
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}

.learn_more{
    float: left;
    font-weight:bold;
    font-size: 14px;
    color: #048080;
    text-transform: uppercase;
    margin-top:8px;
    transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.learn_more:hover{
  color: #0a4156;  
  text-decoration: none !important;
}

.learn_moreicon{
    font-size: 19px !important;
     -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position:relative;
    top:1px;
}


.business_section{
    float: left;
    width: 100%;
        padding-top: 25px;
    padding-bottom: 40px;
}

.business_titel{
    float: left;
    width: 100%;
    font-size: 26px;
    color: #0a4156;
    font-weight:300;
    line-height:40px;
}
.business_titel span{
    font-weight: 700;
}

.business_details{
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 29px;
    color: rgba(0, 0, 0, 0.89);
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    padding-top: 8px;
}

.ceo_name{
    float:left;
    width:100%;
    font-size:13px;
    color:#036363;
    font-weight:700;
    padding-top:15px;
    line-height:24px;
}

.ceo_name span {
   font-size: 13px;
   font-weight: 400; 
}

.vision_img{
    float: left;
    width: 100%;
}

.vision_details{
    float: left;
    width: 100%;
    margin-top: 15px;
}

.vision_details h1 {
    font-size: 13px;
    color: #000000;
    font-weight: 700;
    margin-top: 5px;
    text-transform: uppercase;
}

.vision_details p{
    line-height:27px;
    font-size: 14px;
    padding-bottom: 5px !important;
    font-weight: normal;
    color: rgba(35, 35, 35, 0.94);
    font-family: 'Open Sans', sans-serif;
}

.btn_vision{
    height:31px;
    width: 31px;
    border-radius:50%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#045a5a+0,058a8a+100 */
background: #045a5a; /* Old browsers */
background: -moz-linear-gradient(top, #045a5a 0%, #058a8a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #045a5a 0%,#058a8a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #045a5a 0%,#058a8a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045a5a', endColorstr='#058a8a',GradientType=0 ); /* IE6-9 */
color: #fff;
float: left;
text-align: center;
-webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.btn_vision:hover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#058a8a+0,045a5a+100,045a5a+101 */
background: #058a8a; /* Old browsers */
background: -moz-linear-gradient(top, #058a8a 0%, #045a5a 100%, #045a5a 101%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #058a8a 0%,#045a5a 100%,#045a5a 101%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #058a8a 0%,#045a5a 100%,#045a5a 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#058a8a', endColorstr='#045a5a',GradientType=0 ); /* IE6-9 */
color: #fff !important;
margin-left:5px;
}

.arrow_link{
        font-size: 17px !important;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    top: 4px;
    left: -3px;
}

.gov_service{
    float: left;
    width: 100%;
    padding-top:50px;
    padding-bottom:50px; 
    background-image: url(../img/goverment_service.png);
    background-attachment: fixed !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.goverment_service{
    float: left;
    width: 100%;
}

.goverment_service h1{
    font-weight: 700;
    color: #fff;
    font-size: 26px;
    line-height:43px;
}

.goverment_service p{
    font-size: 14px;
    color:rgba(255, 255, 255, 0.86);
    line-height: 32px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}

.service_btn{
    height:42px;
    width:42px;
    border-radius:50%;
    background:#fff;
    float:right;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-align: center;
    color: #046060;
    margin-right: 10px;
}


.service_btn:hover{
    background: #046060;
    margin-right:5px;
    color:#fff;
}

.service-icon{
    font-size: 21px !important;
    position: relative;
    top: 7px;
     -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left:-4px;
}

.service_border{
    float: left;
    border: solid 2px #fff;
    padding-left:25px;
    padding-right:25px;
    width: 100%;
    padding-bottom: 32px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    padding-top: 25px;
    height: 244px;
    margin-top: 20px;
}

.service_border:hover{
    border: solid 2px #125773;
}

.sicon_one{
    float: left;
    background: rgb(7, 59, 80);
    margin-top: -61px;
    padding-top: 8px;
    width: 75px;
    text-align: center;
    padding-top: 10px;
    border-radius: 50px;
    padding-bottom: 10px;
    width: 70px;
    height: 70px;
    margin-bottom: 16px;
}

.service_border h1 {
        float: left;
    width: 100%;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding-bottom: 3px;
}

.service_border p {
       font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    float: left;
    width: 100%;
    text-align: justify;

}

.icon_service{
    width: 55px;
    height: 50px;
    text-align: center;
}

.service_listone{
    float: left;
    width: 100%;
}

.margintop_50{
    margin-top: 50px;
}

.scroller_bg{
    float: left;
    background:#efefef;
    padding-top:50px;
    padding-bottom: 50px;
    padding-left:0px;
    padding-right:0px;
    height: 397px;
    padding-top:70px;
}

.guidence_bg {
    float: left;
    background-image: url(../img/guidence.png);
    height: 397px;
}

.guidence_titel{
    font-size:28px;
    color:#fff;
    font-weight: 300;
    line-height:45px;
    padding-left: 45px;
    padding-top: 122px;
}
.guidence_titel span {
    font-weight:700;
}


.know_more{
    float: left;
    font-weight:normal;
    font-size: 14px;
    float: left;
    width: 100%;
    color:#fff;
    margin-top:8px;
    transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    padding-left: 5px;
}

.know_more:hover{
  color:#bfb7b7;  
  text-decoration: none !important;
  padding-left:10px;
}

.knowmore_icon{
    font-size: 15px !important;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    top: 2px;
}

.logo_scroller{
    float:left;
    width: 100%;
    padding-left: 100px;
}

.padding_none{
    padding:0px;
}

.scroll_imgs{
    float:left;
    width: 100%;
    margin-bottom:15px;
}

.footer{
    float: left;
    width: 100%;
    padding-top:45px;
    background:#242633;
    padding-bottom:45px;
}

.footer_abt{
    float: left;
    width: 100%;
    padding-right:28px;
}

.footer_abt p{
    font-size: 13px;
    color: rgba(255, 255, 255, 0.76);
    line-height: 29px;
    font-family: 'Open Sans', sans-serif;
        text-align: justify;
}

.quick_links{
    float: left;
    width: 100%;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom:18px;
}

.quick_links span{
    color: #15dad9;
}

.footer_links{
    float: left;
    width: 100%;
}

.page_links{
    float: left;
    width: 100%;
    font-size: 13px;
    color:rgba(255, 255, 255, 0.76);
    font-weight: 300;
    padding-bottom: 14px;
     -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-decoration: none !important;
}
.page_links:hover {
    color: #fff;
    padding-left: 8px;
}

.locate_address{
    float:left;
    width: 100%;
    color: rgba(255, 255, 255, 0.76);
    font-weight: 300;
    line-height: 25px;
    padding-left: 35px;
    padding-bottom: 12px;
}

.locate_address::before {
  background:url(../img/location_icon.png) no-repeat center center;
  content: '';
  position: absolute;
  width: 24px;
  height: 30px;
  left: 13px;
  margin-top: 4px;
}

.footer_tel{
    float: left;
    /* width: 100%; */
    color: rgba(255, 255, 255, 0.76);
    font-weight: 300;
    line-height: 38px;
    padding-left: 35px;
    padding-bottom: 12px;
}

.footer_tel::before {
  background:url(../img/tel_icon.png) no-repeat center center;
  content: '';
  position: absolute;
  width: 24px;
  height: 30px;
  left: 13px;
  margin-top: 4px;
}

.envelope{
        float: left;
        /* width: 100%; */
        color: rgba(255, 255, 255, 0.76);
        font-weight: 300;
        line-height: 38px;
        padding-left: 35px;
        padding-bottom: 12px;
        margin-left: 20px;
}

.envelope::before {
  background:url(../img/mail_icon.png) no-repeat center center;
  content: '';
  position: absolute;
  width: 24px;
  height: 30px;
  right: 198px;
  margin-top: 4px;
}

.footer_mob{
    float: left;
    /* width: 100%; */
    color: rgba(255, 255, 255, 0.76);
    font-weight: 300;
    line-height: 38px;
    padding-left: 35px;
    padding-bottom: 10px; 
}

.footer_mob::before {
  background:url(../img/mobile.png) no-repeat center center;
  content: '';
  position: absolute;
  width: 24px;
  height: 30px;
  left: 13px;
  margin-top: 4px;
}


.footer_mobright{
    float: left;
    /* width: 100%; */
    color: rgba(255, 255, 255, 0.76);
    font-weight: 300;
    line-height: 38px;
    padding-left: 47px;
    padding-bottom: 10px;
}

.footer_mobright::before {
  background:url(../img/mobile.png) no-repeat center center;
  content: '';
  position: absolute;
  width: 24px;
  height: 30px;
  right: 197px;
  margin-top: 4px;
}

.social_section{
    float: left;
    width: 100%;
    padding-left: 150px;
}

.socialicon {
     display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin-right: 10px;
    padding-top: 3px;
    /* padding-bottom: 6px; */
}
.socialicon:hover, .socialicon:focus, .socialicon:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.footer_logo{
    float: left;
    margin-right: 20px;
    width: 133px;
    margin-top:20px;
}

.copyright_section{
    float: left;
    width: 100%;
    border-top: solid 1px #3a3c48;
    padding-top: 20px;
    background: #242633;
    padding-bottom: 20px;
}

.copyright{
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.8);
}

.poweredby{
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.8);
    text-align: right;
}

.powered_by{
     color: rgba(255, 255, 255, 0.8);
     -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-decoration: none !important;
}
.powered_by:hover{
     color: #fff;
}

.active_menu{color: #0affff !important;}

.coverslider{
    float: left; 
    width: 100%;
    height: 350px;
    background-image: url(../img/cover_slider.png);
}


.contactform {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.29);
    border-radius: 2px;
    outline: none !important;
    margin-bottom: 10px;
}

.formdetail {
    font-size: 14px;
    color: rgba(43, 42, 42, 0.75);
    font-weight: normal;
    padding-bottom: 6px;
    padding-top: 5px;
}

#scrollUp{
    display: none !important;
}

.msg_send{
    float:left;
    cursor:pointer;
    padding:10px;
    font-size:14px;
    color:#FFF;
    padding-left: 20px;
    line-height:20px;
    background: #0b206b;
    padding-right:20px;
    margin-top:0px;
    margin-bottom:25px;
    border: none !important;
    outline:none !important;
    float:left;width: 100%;
    text-align: center;
    height: 47px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-decoration: none !important;
}
.msg_send:hover{
background:#464646 !important; 
color:#FFF !important;
text-decoration:none !important;
outline:none !important; 
}


.detail_pages{
    float: left;
    width: 100%;
    font-size: 25px;
    color: #0a4156;
    font-weight: 400;
    margin-bottom:25px;
}

.detail_pages span {
    font-weight: 600;
}





.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: #333333;
     background: rgba(10, 65, 86, 0.89);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 30px 0 0 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info p {
  font-size:14px;
  position: relative;
  color: rgba(255, 255, 255, 0.98);
  line-height: 28px;
  font-family: 'Open Sans', sans-serif;
  padding: 20px 20px 20px;
  text-align: center;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
  padding-left: 35px;
  padding-right: 35px;
}
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.from_left_and_right .info h3 {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.ih-item.square.effect6.from_left_and_right .info p {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.ih-item.square.effect6.from_left_and_right a:hover .info h3,
.ih-item.square.effect6.from_left_and_right a:hover .info p {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect6.top_to_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom .info p {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom a:hover .info h3,
.ih-item.square.effect6.top_to_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.bottom_to_top .info h3 {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top a:hover .info h3,
.ih-item.square.effect6.bottom_to_top a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square {
  position: relative;
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.margintop_150{
    margin-top:150px;
}

.service_titel{
    float: right;
    font-size: 15px;
    background-color: #fff;
    color:#000000;
    position: absolute;
    z-index: 1111;
    padding-left: 20px;
    /* padding: 10px; */
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.margintop_55{
    margin-top:55px;
}

.marginbtm_29{
    margin-bottom:30px;
}


.guidence_bgservice {
    float: left;
    background-image: url(../img/services_adv.jpg);
    height:372px;
    width:100%;
}

.guidences_titel{
    font-size:28px;
    color:#fff;
    font-weight: 300;
    line-height:45px;
    padding-left: 45px;
    padding-top: 100px;
}
.guidences_titel span {
    font-weight:700;
}

.right_div{
    float: right;
}

#contact_bg{
    float: left;
    width: 100%;
    padding-top:0px;
    padding-bottom:0px;
}

.padding_40{
    padding:40px;
}



.contact_msg{
    cursor:pointer;
    padding:10px;
    font-size:14px;
    color:#FFF;
    padding-left: 20px;
    line-height:20px;
    background: #0b206b;
    padding-right:20px;
    margin-top:0px;
    margin-bottom:25px;
    border: none !important;
    outline:none !important;
    float:left;
    text-align: center;
    height: 47px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-decoration: none !important;
}
.contact_msg:hover{
background:#464646 !important; 
color:#FFF !important;
text-decoration:none !important;
outline:none !important; 
}

.address_section{
    float:left;
    width: 100%;
}

.location_details{
    float: left;
    width: 100%;
    font-weight: normal;
    color:rgba(0, 0, 0, 0.86);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 28px;
    padding-bottom:25px;
}

.icon_location{
    float: left;
    margin-right: 10px;
    position: relative;
    top: 4px;
}


.icon_support{
    float: left;
    margin-right: 10px;
    position: relative;
    top:-3px;
}


.about_details{
        width: 100%;
    font-size: 14px;
    font-weight: normal;
    color: #232323;
    margin-top: 20px;
}

.about_details p {
    line-height: 30px;
    font-size: 14px;
    padding-bottom: 5px !important;
    font-weight: normal;
    color: rgba(35, 35, 35, 0.94);
    font-family: 'Open Sans', sans-serif;
        text-align: justify;
}

.aboutus_intro{
    float:right;
    margin-left:27px;
}

.font_20{
    font-size:20px;
}

.marginbtm15{
    margin-bottom:15px;
}

.core_values{
    float: left;
    width: 100%;
    margin-top:50px;
}

.margin_btm20{margin-bottom: 20px;}

.values_core{
    font-size: 17px;
    font-weight: 700;
    width: 100%;
    color: #227f94;
}


.values_core span{
        font-size: 13px;
    width: 100%;
    color: #227f94;
    font-weight: 400;
    width: 100%;
    line-height: 35px;
}

.margintop_7{
    margin-top:7px;
}

.values_icon{
    color: #0a4156;
    font-size: 13px !important;
    padding-right: 5px;
}

.btm_none{
    margin-bottom:0px;
}

.ceomsg_bg{
    float: left;
    width: 100%;
    background:#e0eaf3;
    padding-top:45px;
    padding-bottom:0px;
}

.imgwidth_300{
    width: 300px;
}


.ceo_img{
    float: right;
    margin-left: 27px;
    margin-top: -36px;
    width: 300px;
}

.family_visa_img{
    float: left;
    margin-left: 0;
    margin-right: 30px;
    margin-top: 10px;
}


.fontsize_22{
    font-size: 22px;
    font-weight: normal;
}

.margin_top35{
    margin-top:35px;
}

.visa_titels{
    color: #000;
    font-size: 19px;
    float: left;
    width: 100%;
    font-weight: 600;
}

.padding_tr{
    padding-top: 20px;
    padding-right: 35px;
}


.procedure_section {
    float: left;
    width: 100%;
}

.step_one{
    padding-top: 15px;
    color: #12819d;
    font-weight: normal;
    font-size: 16px;
    float: left;
    width: 100%;
}

.margintop_25{
    margin-top:25px;
}


.bannerarrow{
    font-size: 25px !important;
    position: relative;
    top:-5px;
    left:-1px;
}

.bannerarrows{
    font-size: 25px !important;
    position: relative;
    top:-5px;
    left:1px;
}


.advantage_left{
    float:left;
    padding-right:20px;
}

.banner_img{
    width: 100%;
}

.banner_top50{
    margin-top:50px;
}

.u-userLauncherColor{background:#fff !important;}


@media (min-width:230px) and (max-width:600px) {
.intro-carousel{display:none !important;}
.header{background:#fff;}
.logo_width{width:205px;    object-fit: contain;}
.smobitrigger{color:#13a0a0 !important;}
.ms_font{    font-size: 20px;
    font-weight: normal;
    line-height: 33px; top:-30px;
    position:relative;}
.ms_font span{color:#0affff;}    
}


@media (min-width:601px) and (max-width:1999px) {
.hide_bannertop{display:none; float: left; width: 100%; }
}


@media (min-width:230px) and (max-width:441px) {
.ms_font{    font-size:16px;
    font-weight: normal;
    line-height:25px; top:-20px;
    position:relative;}
.ms_font span{color:#0affff;}  
}

@media (min-width:230px) and (max-width:360px) {
.ms_font{    font-size:14px;
    font-weight: normal;
    line-height:22px; top:-10px;
    position:relative;}
.ms_font span{color:#0affff;}  
}

@media (min-width:230px) and (max-width:320px) {
.ms_font{    font-size:13px;
    font-weight: normal;
    line-height:22px; top:0px;
    position:relative;}
.ms_font span{color:#0affff;}  
}

.mobile_banner{margin-top:120px;}

@media (min-width:230px) and (max-width:400px) {
.guidence_titel{padding-top:85px;}
}

@media (min-width:230px) and (max-width:991px) {
.map_width{width:100%; float: left;}
}

@media (min-width:230px) and (max-width:425px) {
.vision_img{margin-top:20px;}
.vm_section{width:100% !important; float:left;  text-align:-webkit-center;}
.btn_vision{    float: none;
    padding: 12px;
    padding-top: 6px;
    padding-bottom: 11px;}
}
.serv-box{
        width: 100%;
        float: left;
        margin-bottom: 30px;
        transition: all ease-in-out .5s;
        -webkit-transition: all ease-in-out.5s;
        overflow: hidden;
}
.serv-box img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 5px;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out.5s;
    border-top-right-radius: 5px;
}
.serv-box h5{
    background: #094155;
    width: 100%;
    font-size: 16px;
    padding: 15px;
    margin: 0;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 9;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
}
.serv-box:hover img{
    transform: scale(1.1);
}
.serv-box:hover h5{
    background: #028e8b;
}


